--- install.rdf	2016-09-29 14:47:04.000000000 -0400
+++ install.rdf_dta	2018-07-01 18:16:37.368113042 -0400
@@ -3,7 +3,7 @@
 
 		<em:id>{DDC359D1-844A-42a7-9AA1-88A850A938A8}</em:id>
 		<em:name>DownThemAll!</em:name>
-		<em:description>The mass downloader for Firefox.</em:description>
+		<em:description>The mass downloader for your browser.</em:description>
 		<em:version>3.0.8</em:version>
 		<em:bootstrap>true</em:bootstrap>
 		<em:multiprocessCompatible>true</em:multiprocessCompatible>
@@ -20,43 +20,46 @@
 		<em:icon64URL>chrome://dtaicon/content/icon64.png</em:icon64URL>
 		<em:homepageURL>http://downthemall.net/</em:homepageURL>
 		<em:optionsURL>chrome://dta/content/preferences/prefs.xul</em:optionsURL>
-
-		<!-- Firefox -->
-		<em:targetApplication>
-			<Description>
-				<em:id>{ec8030f7-c20a-464f-9b0e-13a3a9e97384}</em:id>
-				<em:minVersion>45.0</em:minVersion>
-				<em:maxVersion>51.*</em:maxVersion>
-			</Description>
-		</em:targetApplication>
-
-		<!-- Seamonkey -->
-		<em:targetApplication>
-			<Description>
-				<em:id>{92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}</em:id>
-				<em:minVersion>2.40</em:minVersion>
-				<em:maxVersion>2.48.*</em:maxVersion>
-			</Description>
-		</em:targetApplication>
-
-		
-
-	
-		<em:localized><Description><em:locale>en-US</em:locale><em:name>DownThemAll!</em:name><em:description>The mass downloader for Firefox.</em:description><em:creator>Federico Parodi, Stefano Verna, Nils Maier</em:creator><em:homepageURL>http://downthemall.net/</em:homepageURL><em:developer>Federico Parodi</em:developer><em:developer>Stefano Verna</em:developer><em:developer>Nils Maier</em:developer><em:translator>The dTa Team</em:translator></Description></em:localized>
-		<em:localized><Description><em:locale>de</em:locale><em:name>DownThemAll!</em:name><em:description>Der Massen-Download-Manager für Firefox</em:description><em:creator>Federico Parodi, Stefano Verna, Nils Maier</em:creator><em:homepageURL>http://downthemall.net/</em:homepageURL><em:developer>Federico Parodi</em:developer><em:developer>Stefano Verna</em:developer><em:developer>Nils Maier</em:developer><em:translator>Nils Maier</em:translator></Description></em:localized>
-		<em:localized><Description><em:locale>es-ES</em:locale><em:name>DownThemAll!</em:name><em:description>El descargador masivo para Firefox</em:description><em:creator>Federico Parodi, Stefano Verna, Nils Maier</em:creator><em:homepageURL>http://downthemall.net/</em:homepageURL><em:developer>Federico Parodi</em:developer><em:developer>Stefano Verna</em:developer><em:developer>Nils Maier</em:developer><em:translator>Urko - Babelzilla.org</em:translator></Description></em:localized>
-		<em:localized><Description><em:locale>et</em:locale><em:name>DownThemAll!</em:name><em:description>Failide massallalaadija Firefoxile.</em:description><em:creator>Federico Parodi, Stefano Verna, Nils Maier</em:creator><em:homepageURL>http://downthemall.net/</em:homepageURL><em:developer>Federico Parodi</em:developer><em:developer>Stefano Verna</em:developer><em:developer>Nils Maier</em:developer><em:translator>Maidur</em:translator></Description></em:localized>
-		<em:localized><Description><em:locale>fr</em:locale><em:name>DownThemAll!</em:name><em:description>L'extension de téléchargement par lot pour Firefox.</em:description><em:creator>Federico Parodi, Stefano Verna, Nils Maier</em:creator><em:homepageURL>http://downthemall.net/</em:homepageURL><em:developer>Federico Parodi</em:developer><em:developer>Stefano Verna</em:developer><em:developer>Nils Maier</em:developer><em:translator>L'équipe dTa</em:translator></Description></em:localized>
-		<em:localized><Description><em:locale>gl</em:locale><em:name>DownThemAll!</em:name><em:description>Descargador masivo para Firefox.</em:description><em:creator>Federico Parodi, Stefano Verna, Nils Maier</em:creator><em:homepageURL>http://downthemall.net/</em:homepageURL><em:developer>Federico Parodi</em:developer><em:developer>Stefano Verna</em:developer><em:developer>Nils Maier</em:developer><em:translator>O equipo de dTa</em:translator></Description></em:localized>
-		<em:localized><Description><em:locale>gl-ES</em:locale><em:name>DownThemAll!</em:name><em:description>Descargador masivo para Firefox.</em:description><em:creator>Federico Parodi, Stefano Verna, Nils Maier</em:creator><em:homepageURL>http://downthemall.net/</em:homepageURL><em:developer>Federico Parodi</em:developer><em:developer>Stefano Verna</em:developer><em:developer>Nils Maier</em:developer><em:translator>O equipo de dTa</em:translator></Description></em:localized>
-		<em:localized><Description><em:locale>it</em:locale><em:name>DownThemAll!</em:name><em:description>Lo scaricatore di massa per Firefox</em:description><em:creator>Federico Parodi, Stefano Verna, Nils Maier</em:creator><em:homepageURL>http://downthemall.net/</em:homepageURL><em:developer>Federico Parodi</em:developer><em:developer>Stefano Verna</em:developer><em:developer>Nils Maier</em:developer><em:translator>Il team dTa, Alessandro Menti</em:translator></Description></em:localized>
-		<em:localized><Description><em:locale>nl</em:locale><em:name>DownThemAll!</em:name><em:description>De bulkdownloader voor Firefox.</em:description><em:creator>Federico Parodi, Stefano Verna, Nils Maier</em:creator><em:homepageURL>http://downthemall.net/</em:homepageURL><em:developer>Federico Parodi</em:developer><em:developer>Stefano Verna</em:developer><em:developer>Nils Maier</em:developer><em:translator>Het dTa-team</em:translator></Description></em:localized>
+    <em:targetApplication>
+      <Description>
+        <!-- Pale Moon -->
+        <em:id>{8de7fcbb-c55c-4fbe-bfc5-fc555c87dbc4}</em:id>
+        <em:minVersion>27.0.0</em:minVersion>
+        <em:maxVersion>28.*</em:maxVersion>
+      </Description>
+    </em:targetApplication>
+    <em:targetApplication>
+      <Description>
+        <!-- Basilisk -->
+        <em:id>{ec8030f7-c20a-464f-9b0e-13a3a9e97384}</em:id>
+        <em:minVersion>52.0</em:minVersion>
+        <em:maxVersion>55.*</em:maxVersion>
+        <em:basilisk>true</em:basilisk>
+      </Description>
+    </em:targetApplication>
+        <!-- SeaMonkey -->
+        <em:targetApplication>
+            <Description>
+                <em:id>{92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}</em:id>
+                <em:minVersion>2.24</em:minVersion>
+                <em:maxVersion>2.49.*</em:maxVersion>
+            </Description>
+        </em:targetApplication>
+		<em:localized><Description><em:locale>en-US</em:locale><em:name>DownThemAll!</em:name><em:description>The mass downloader for your browser.</em:description><em:creator>Federico Parodi, Stefano Verna, Nils Maier</em:creator><em:homepageURL>http://downthemall.net/</em:homepageURL><em:developer>Federico Parodi</em:developer><em:developer>Stefano Verna</em:developer><em:developer>Nils Maier</em:developer><em:translator>The dTa Team</em:translator></Description></em:localized>
+		<em:localized><Description><em:locale>de</em:locale><em:name>DownThemAll!</em:name><em:description>Der Massen-Download-Manager für your browser</em:description><em:creator>Federico Parodi, Stefano Verna, Nils Maier</em:creator><em:homepageURL>http://downthemall.net/</em:homepageURL><em:developer>Federico Parodi</em:developer><em:developer>Stefano Verna</em:developer><em:developer>Nils Maier</em:developer><em:translator>Nils Maier</em:translator></Description></em:localized>
+		<em:localized><Description><em:locale>es-ES</em:locale><em:name>DownThemAll!</em:name><em:description>El descargador masivo para your browser</em:description><em:creator>Federico Parodi, Stefano Verna, Nils Maier</em:creator><em:homepageURL>http://downthemall.net/</em:homepageURL><em:developer>Federico Parodi</em:developer><em:developer>Stefano Verna</em:developer><em:developer>Nils Maier</em:developer><em:translator>Urko - Babelzilla.org</em:translator></Description></em:localized>
+		<em:localized><Description><em:locale>et</em:locale><em:name>DownThemAll!</em:name><em:description>Failide massallalaadija your browserile.</em:description><em:creator>Federico Parodi, Stefano Verna, Nils Maier</em:creator><em:homepageURL>http://downthemall.net/</em:homepageURL><em:developer>Federico Parodi</em:developer><em:developer>Stefano Verna</em:developer><em:developer>Nils Maier</em:developer><em:translator>Maidur</em:translator></Description></em:localized>
+		<em:localized><Description><em:locale>fr</em:locale><em:name>DownThemAll!</em:name><em:description>L'extension de téléchargement par lot pour your browser.</em:description><em:creator>Federico Parodi, Stefano Verna, Nils Maier</em:creator><em:homepageURL>http://downthemall.net/</em:homepageURL><em:developer>Federico Parodi</em:developer><em:developer>Stefano Verna</em:developer><em:developer>Nils Maier</em:developer><em:translator>L'équipe dTa</em:translator></Description></em:localized>
+		<em:localized><Description><em:locale>gl</em:locale><em:name>DownThemAll!</em:name><em:description>Descargador masivo para your browser.</em:description><em:creator>Federico Parodi, Stefano Verna, Nils Maier</em:creator><em:homepageURL>http://downthemall.net/</em:homepageURL><em:developer>Federico Parodi</em:developer><em:developer>Stefano Verna</em:developer><em:developer>Nils Maier</em:developer><em:translator>O equipo de dTa</em:translator></Description></em:localized>
+		<em:localized><Description><em:locale>gl-ES</em:locale><em:name>DownThemAll!</em:name><em:description>Descargador masivo para your browser.</em:description><em:creator>Federico Parodi, Stefano Verna, Nils Maier</em:creator><em:homepageURL>http://downthemall.net/</em:homepageURL><em:developer>Federico Parodi</em:developer><em:developer>Stefano Verna</em:developer><em:developer>Nils Maier</em:developer><em:translator>O equipo de dTa</em:translator></Description></em:localized>
+		<em:localized><Description><em:locale>it</em:locale><em:name>DownThemAll!</em:name><em:description>Lo scaricatore di massa per your browser</em:description><em:creator>Federico Parodi, Stefano Verna, Nils Maier</em:creator><em:homepageURL>http://downthemall.net/</em:homepageURL><em:developer>Federico Parodi</em:developer><em:developer>Stefano Verna</em:developer><em:developer>Nils Maier</em:developer><em:translator>Il team dTa, Alessandro Menti</em:translator></Description></em:localized>
+		<em:localized><Description><em:locale>nl</em:locale><em:name>DownThemAll!</em:name><em:description>De bulkdownloader voor your browser.</em:description><em:creator>Federico Parodi, Stefano Verna, Nils Maier</em:creator><em:homepageURL>http://downthemall.net/</em:homepageURL><em:developer>Federico Parodi</em:developer><em:developer>Stefano Verna</em:developer><em:developer>Nils Maier</em:developer><em:translator>Het dTa-team</em:translator></Description></em:localized>
 		<em:localized><Description><em:locale>pl</em:locale><em:name>DownThemAll!</em:name><em:description>Menedżer pobierania plików dla Firefoksa.</em:description><em:creator>Federico Parodi, Stefano Verna, Nils Maier</em:creator><em:homepageURL>http://downthemall.net/</em:homepageURL><em:developer>Federico Parodi</em:developer><em:developer>Stefano Verna</em:developer><em:developer>Nils Maier</em:developer><em:translator>Leszek(teo)Życzkowski</em:translator></Description></em:localized>
-		<em:localized><Description><em:locale>pt-PT</em:locale><em:name>DownThemAll!</em:name><em:description>O transferidor em massa para o Firefox.</em:description><em:creator>Federico Parodi, Stefano Verna, Nils Maier</em:creator><em:homepageURL>http://downthemall.net/</em:homepageURL><em:developer>Federico Parodi</em:developer><em:developer>Stefano Verna</em:developer><em:developer>Nils Maier</em:developer><em:translator>A Equipa dTa</em:translator></Description></em:localized>
-		<em:localized><Description><em:locale>ru</em:locale><em:name>DownThemAll!</em:name><em:description>Менеджер загрузок для Firefox.</em:description><em:creator>Federico Parodi, Stefano Verna, Nils Maier</em:creator><em:homepageURL>http://downthemall.net/</em:homepageURL><em:developer>Federico Parodi</em:developer><em:developer>Stefano Verna</em:developer><em:developer>Nils Maier</em:developer><em:translator>Sergeys - Russian Mozilla Team</em:translator></Description></em:localized>
-		<em:localized><Description><em:locale>sl-SI</em:locale><em:name>DownThemAll!</em:name><em:description>Množični prenašalnik za Firefox.</em:description><em:creator>Federico Parodi, Stefano Verna, Nils Maier</em:creator><em:homepageURL>http://downthemall.net/</em:homepageURL><em:developer>Federico Parodi</em:developer><em:developer>Stefano Verna</em:developer><em:developer>Nils Maier</em:developer><em:translator>Ekipa dTa</em:translator></Description></em:localized>
-		<em:localized><Description><em:locale>tr</em:locale><em:name>DownThemAll!</em:name><em:description>Firefox için toplu indirme aracı.</em:description><em:creator>Federico Parodi, Stefano Verna, Nils Maier</em:creator><em:homepageURL>http://downthemall.net/</em:homepageURL><em:developer>Federico Parodi</em:developer><em:developer>Stefano Verna</em:developer><em:developer>Nils Maier</em:developer><em:translator>S.K.Yerli ve dTA takımı</em:translator></Description></em:localized>
-		<em:localized><Description><em:locale>zh-CN</em:locale><em:name>DownThemAll!</em:name><em:description>Firefox 的批量下载工具。</em:description><em:creator>Federico Parodi, Stefano Verna, Nils Maier</em:creator><em:homepageURL>http://downthemall.net/</em:homepageURL><em:developer>Federico Parodi</em:developer><em:developer>Stefano Verna</em:developer><em:developer>Nils Maier</em:developer><em:translator>Cye3s &amp; Blacko</em:translator></Description></em:localized>
-		<em:localized><Description><em:locale>zh-TW</em:locale><em:name>DownThemAll!</em:name><em:description>Firefox 的大量下載工具</em:description><em:creator>Federico Parodi, Stefano Verna, Nils Maier</em:creator><em:homepageURL>http://downthemall.net/</em:homepageURL><em:developer>Federico Parodi</em:developer><em:developer>Stefano Verna</em:developer><em:developer>Nils Maier</em:developer><em:translator>rayx000, scsi, tiffblue, Sakura3814, Goldie Lin.</em:translator></Description></em:localized>
+		<em:localized><Description><em:locale>pt-PT</em:locale><em:name>DownThemAll!</em:name><em:description>O transferidor em massa para o your browser.</em:description><em:creator>Federico Parodi, Stefano Verna, Nils Maier</em:creator><em:homepageURL>http://downthemall.net/</em:homepageURL><em:developer>Federico Parodi</em:developer><em:developer>Stefano Verna</em:developer><em:developer>Nils Maier</em:developer><em:translator>A Equipa dTa</em:translator></Description></em:localized>
+		<em:localized><Description><em:locale>ru</em:locale><em:name>DownThemAll!</em:name><em:description>Менеджер загрузок для your browser.</em:description><em:creator>Federico Parodi, Stefano Verna, Nils Maier</em:creator><em:homepageURL>http://downthemall.net/</em:homepageURL><em:developer>Federico Parodi</em:developer><em:developer>Stefano Verna</em:developer><em:developer>Nils Maier</em:developer><em:translator>Sergeys - Russian Mozilla Team</em:translator></Description></em:localized>
+		<em:localized><Description><em:locale>sl-SI</em:locale><em:name>DownThemAll!</em:name><em:description>Množični prenašalnik za your browser.</em:description><em:creator>Federico Parodi, Stefano Verna, Nils Maier</em:creator><em:homepageURL>http://downthemall.net/</em:homepageURL><em:developer>Federico Parodi</em:developer><em:developer>Stefano Verna</em:developer><em:developer>Nils Maier</em:developer><em:translator>Ekipa dTa</em:translator></Description></em:localized>
+		<em:localized><Description><em:locale>tr</em:locale><em:name>DownThemAll!</em:name><em:description>your browser için toplu indirme aracı.</em:description><em:creator>Federico Parodi, Stefano Verna, Nils Maier</em:creator><em:homepageURL>http://downthemall.net/</em:homepageURL><em:developer>Federico Parodi</em:developer><em:developer>Stefano Verna</em:developer><em:developer>Nils Maier</em:developer><em:translator>S.K.Yerli ve dTA takımı</em:translator></Description></em:localized>
+		<em:localized><Description><em:locale>zh-CN</em:locale><em:name>DownThemAll!</em:name><em:description>your browser 的批量下载工具。</em:description><em:creator>Federico Parodi, Stefano Verna, Nils Maier</em:creator><em:homepageURL>http://downthemall.net/</em:homepageURL><em:developer>Federico Parodi</em:developer><em:developer>Stefano Verna</em:developer><em:developer>Nils Maier</em:developer><em:translator>Cye3s &amp; Blacko</em:translator></Description></em:localized>
+		<em:localized><Description><em:locale>zh-TW</em:locale><em:name>DownThemAll!</em:name><em:description>your browser 的大量下載工具</em:description><em:creator>Federico Parodi, Stefano Verna, Nils Maier</em:creator><em:homepageURL>http://downthemall.net/</em:homepageURL><em:developer>Federico Parodi</em:developer><em:developer>Stefano Verna</em:developer><em:developer>Nils Maier</em:developer><em:translator>rayx000, scsi, tiffblue, Sakura3814, Goldie Lin.</em:translator></Description></em:localized>
 	</Description>
 </RDF>
